Ist Firmwareupdate auch mit älterer version des updaters möglich

Blog Foren Techtalk Ist Firmwareupdate auch mit älterer version des updaters möglich

Schlagwörter: 

  • Dieses Thema hat 5 Antworten und 3 Teilnehmer, und wurde zuletzt aktualisiert vor 1 Monat von Lutz.
Ansicht von 2 Antwort-Themen
  • Autor
    Beiträge
    • #62480
      Lutz
      Teilnehmer

    • #62483
      XZ-10
      Teilnehmer

      Funktioniert bei mit Updater Ver. 1.3 auf Windows XP in VirtualBox als Gastsystem unter Linux. Bevor entsprechende Hinweise kommen: XP kriegt Netzverbindunga ins Internet nur für das Update.

      Updater und Olympus Viewer 3 laufen auch direkt unter wine, aber da erkennt der Updater die Kamera nicht. Hab mich aber noch nicht weiter drum gekümmert…

    • #62485
      rwadmin
      Verwalter

      Ich vermute, Du hast das Problem, dass Du eine ältere Betriebssystemversion hast, unter der Workspace nicht läuft?

      • #62499
        Lutz
        Teilnehmer

        Reinhard, du hast sicher recht.  Aber kann ich, bevor ich an meinem Laptop etwas ändere, meine M1 II auch mit dem updater version 1.4 updaten oder kann da etwas schieflaufen, was dann die Kamera “abstürzen” lässt ?

        LG Lutz

        • #62500
          rwadmin
          Verwalter

          Es kann nur passieren, dass der Updater sagt, dass er nicht mag. Ein “bricken” der Kamera durch falschen Updater habe ich noch nie gehört.

          • #62525
            Lutz
            Teilnehmer

            Danke für die Antwort, Reinhard. Ich werde das updaten mit ver.1.4 versuchen.

            LG Lutz

Ansicht von 2 Antwort-Themen
  • Du musst angemeldet sein, um auf dieses Thema antworten zu können.